BENJAMIN ROSE - Bug #4730

Admin>select project> overview tab screen > Go through project team and click on add client > Go
through client profile > overflow menu button> Need to implement some functionality inside this
button>check in description

10/06/2022 01:22 PM - Abhishek k

Status: Reopened Start date: 10/06/2022
Priority: Normal Due date:

Assignee: Kamal Jeet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

implement

1. show hide icon for client

2. send malil

see the attach sc
History

#1 - 10/18/2022 07:34 PM - Kamal Jeet

- Status changed from New to Resolved

#2 - 10/20/2022 11:29 AM - Abhishek k

- Status changed from Resolved to Reopened
